.predpisTyp, .predpisOznacenie,.predpisDatum {
    float: left;
    margin-right: 6px;
    font-size: 90%;
   }    
   .predpisNadpis {
    font-size: 90%;
   }
   #predpis > .text {
   font-size: 90%;
   padding-bottom: 20px;    
   }
   .paragraph_name { 
    text-align: center;
    margin-top: 1.5em;
    font-size: 18px;
   }
   #predpis {
/*     -webkit-user-select: initial !important; */
   }
   .paragrafNadpis, .paragrafOzn  acenie {
    font-weight: bold;
    font-size:14px;
   }
   .odsekOznacenie, .pismenoOznacenie, .bodOznacenie {
    float: left;
    font-weight: bold;
    font-size:16px;
    width: auto;
    padding-right: 6px;
    display: table-cell;
    line-height: 1.4;
    }
    .poznamkaOznacenie{
    float: left;
    font-weight: bold;
    font-size:12px;
    width: auto;
    padding-right: 3px;
    display: table-cell;
    line-height: 1.2;
    min-width: 32px;
    }
   .odsekOznacenie {
     margin-left: 0px;
   }
   .pismenoOznacenie {
     margin-left: 20px;
    }
   .bodOznacenie{
     margin-left: 30px;
    }
    .text {
     text-align: justify;
     line-height: 1.4;
     display: table-cell;
     padding-bottom: 5px;
    }
     .poznamka .text {
     text-align: justify;
     line-height: 1.2;
     display: table-cell;
     padding-bottom: 5px;
     font-size: 13px;
    }
    a.wplg_showp_btn {
     color: #009EFF !important;
    }
    a.wplg_showp_btn:hover {
     text-decoration: underline;
     cursor: pointer;
    }
    .wplg_valid_date {
     line-height: 1;
     color: #019221;
     font-size:12px;
    }
    .cachedt{
     line-height: 1;
     color: #777;
     font-size:12px;
     margin-bottom:10px;
    }
    .citacnyOdkazJednoduchy, .referencelink, .lawlink {
     color: #0000FF !important;
    }
    .ucinnost_header {
     font-size: 90%;
     color: #00A000;
     display: none;
    }
 
    .name_artcile h3 {
      text-align: center;      
      margin-top: 30px !important;
    }

   .lg_history_list {
    width: 100%;
    margin: 3px 10px;
    display: block;
    float: clear;
    text-align: center;
   }
 
   .odsek {
    margin: 10px 0px;
   }
   .prilohaOznacenie {
     font-weight: bold;
     font-size:18px;
   }
   .prilohy {
     font-size: 12px;
    }
   .prilohy .oznacenaPolozkaOznacenie {
    font-weight: bold;
    min-width: 20px;
    float: left;
   }
   .prilohy .Skupina {
    margin-top: 15px;
    clear: both;
   }

 .lawcodepopup {
    position: absolute;
    z-index: 1001;
    background: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.2);
    font-size: 12px;
    color: #333;
 }

 .lawcodepopup h1 {
     font-size: 14px;
 }

 #lc_insert_action, #lc_inserttxt_action {
    color: #5087e6;
    font-weight: bold;
    padding: 5px;
 }

 #lc_cancel_action {
    color: gray;
 }

 .lc_text_input {
     width: 64px;
     font-weight:bold;
 }
 
 .lc_code_text {
  padding: 0px 2px;
  margin: 2px;
  font-weight: bold;
 }
 
 div.prelawlist {
 margin: 20px 0px; 
 padding: 2px;
 height: 120px; 
 overflow-y: auto; 
 overflow-x: hidden;
 border: 1px solid #bfbfbf;
 }
 div.prelawlist > ul {
     margin: 0px; 
     padding: 5px;
     list-style-type: none; 
     list-style-position: inside;
}

div.prelawlist .lawlink
{
    margin-left: 5px;
    color: #c95b5b !important;
}
